# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = db5.3
pkgbase = db5.3
xdata = pkgtype=pkg
pkgver = 5.3.28-5
pkgdesc = The Berkeley DB embedded database system v5.3
url = https://www.oracle.com/technology/software/products/berkeley-db/index.html
builddate = 1714618280
packager = Developer <dev@tuxcore.org>
size = 6768512
arch = x86_64
license = custom:sleepycat
depend = gcc-libs
depend = sh
